Skip to main content
GET
/
v2
/
order-disputes
/
{orderDisputeCase}
Get an order dispute
curl --request GET \
  --url https://api.gameboost.com/v2/order-disputes/{orderDisputeCase} \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "id": 123,
    "orderable_id": 123,
    "buyer_id": 123,
    "explanation": "<string>",
    "preferred_resolution_note": "<string>",
    "seller_response_due_at": 123,
    "buyer_response_due_at": 123,
    "active_due_at": 123,
    "is_active_deadline_expired": true,
    "seller_response_hours": 123,
    "buyer_response_hours": 123,
    "locked_at": 123,
    "closed_at": 123,
    "created_at": 123,
    "updated_at": 123,
    "events": [
      {
        "id": 123,
        "actor_id": 123,
        "actor_username": "<string>",
        "payload": {},
        "evidence_urls": [
          "<string>"
        ],
        "created_at": 123
      }
    ]
  },
  "message": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.gameboost.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

orderDisputeCase
string
required

The ID of the order dispute case.

Response

A single order dispute case

data
object

Order dispute case

message
string | null

Optional success message